html, body {
    width: 800px;
    margin: 0 auto;
    margin-top: 15px;
}

main {
    background-color:#FFE6A7;
    padding: 10px;
}

header, footer {
    padding: 25px;
    background-color:#99582A;
    color: #FFE6A7;
}

header {
    border-radius: 15px 15px 0 0;
    text-align: center;
}

footer {
    border-radius: 0 0 15px 15px;
}

section {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-bottom: 25px;
}

section a {
    text-decoration: none;
}

section div {
    background-color:#6F1D1B;
    color: snow;
    margin: 5px;
    padding: 10px;
    border-radius: 10px;
}

section:first-child div:hover, div.active {
    background-color: #432818;
}

section ~ section div {
    background-color:#BB9457;
    color: #6F1D1B;
    text-align: center;
    width: 150px;
    font-weight: bolder;
    font-size: 1.2em;
}

